

@font-face {
    font-family: "OpenSans";
    src: url("https://www.o2.cz/_pub/7e/79/14/298760_1501388_OpenSans_Light_webfont.woff") format("woff");
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: "OpenSans";
    src: url("https://www.o2.cz/_pub/7d/a7/c9/298766_1501387_OpenSans_Regular_webfont.woff") format("woff");
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: "OpenSans";
    src: url("https://www.o2.cz/_pub/a5/6b/bd/298754_1501389_OpenSans_Bold_webfont.woff") format("woff");
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: "OpenSans";
    src: url("https://www.o2.cz/_pub/80/29/d1/333189_1501386_OpenSans_Semibold_webfont.woff") format("woff");
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: "OpenSans";
    src: url("https://www.o2.cz/_pub/a0/7/19/341630_1501385_OpenSans_Italic_webfont.woff") format("woff");
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: "OpenSans";
    src: url("https://www.o2.cz/_pub/4c/1a/b3/341632_1501384_OpenSans_SemiboldItalic_webfont.woff") format("woff");
    font-weight: 500;
    font-style: italic;

}

